# Database Connection
DB_HOST        = your-mysql-host   
DB_USER        = your-db-user      
DB_PASS        = your-db-password  

# Database Names (3 database terpisah)
DB_NAME_SPBU=gis_spbu
DB_NAME_PARSIL=webgis_parsiltanah
DB_NAME=webgis_poverty
